@font-face
{
	font-family: "Open Sans";
	src: url("https://service.sims.psu.edu/web/fonts/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf") format('truetype');
}

#please-wait
{
	z-index: 1050;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}

#pw-background
{
	background-color: #c2c2c2;
	opacity: 0.5;
	z-index: 500;
	width: 100%;
	height: calc(100% + 150px);
}

#pw-content
{
	opacity: 1.0;
	z-index: 501;
	width: 200px;
	height: 100px;
	position: absolute;
	left: calc(50% - 100px);
	top: calc(50% - 100px);
	background-color: #FFF;
	padding: 5px;
}

.nav-item
{
	margin-left: .5em;
	margin-right: .5em;
	line-height: 34px;
}

.dropdown-item
{
	line-height: 34px;
}

main
{
	padding-top: 1em;
	z-index: 10;
}

.alert-danger a
{
	color: #00000E;
}

.table-danger a
{
	color: #013B93
}

.alert-message-text
{
	float: inline-start;
	width: calc(100% - 155px);
}

.clickable-row:hover td
{
	cursor: pointer;
	background-color: #165FAD;
	color: #fff;
}

.clickable-row:focus td
{
	background-color: #165FAD;
	color: #fff;
}

#splashbar
{
	font-family: 'Open Sans','Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-weight: 500;
	height: 82px;
}

#site-name
{
	font-size: 60px; /* size for longer titles; use 66px for abbreviations */
	line-height: 1.2em;
	margin-right: 3px;
	filter: drop-shadow(-1px 1px 1px black);
	letter-spacing: -4px;
	font-weight: bold;
	text-decoration: none;
}

.bg-warning-subtle a
{
	color: #135CC3;
}

.bg-primary-subtle a
{
	color: #024EC0;
}

#vbar
{
	background-color: #98bee5;
	width: 8px;
	height: 54px;
	margin: 14px 16px;
}

.ui-autocomplete-loading
{
	background-image: url('../images/loading.gif');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 32px;
}

.ui-autocomplete
{
	max-height: 240px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}

#SIMSLabel
{
	font-size: 0.93em;
	margin: 18px 0px;
	line-height: 16px;
	letter-spacing: .2px;
	font-weight: 500;
}

input[readonly]
{
	background-color: #e9ecef; /* A light gray shade, common for disabled/readonly elements */
	/* Optional: Remove border and box-shadow if desired for a flatter look */
	/* border: 1px solid #ced4da; */
	/* box-shadow: none; */
}

body
{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

nav
{
	font-size: 1.02em;
}

.dt-column-order
{
	line-height: 14px;
}

#dt-search-0
{
	margin-left: 8px;
}

.nav-link:hover
{
	transform: scale(1.0)
}

.bg-sims
{
	background-color: #165FAD;
	color: #fff
}

	.bg-sims a
	{
		color: #fff;
	}

.portal-footer
{
	z-index: 20;
	background-color: #fff;
	padding: 10px 0;
	padding-top: 5px;
	border-top: solid 1px #c2c2c2;
}

.row.striped:nth-child(2n+1)
{
	background-color: #efefef;
	padding-top: .75em;
	padding-bottom: .75em;
}

.row.striped:nth-child(2n)
{
	background-color: #fff;
	padding-top: .75em;
	padding-bottom: .75em;
}

.striped:nth-child(2n+1) > .card
{
	background-color: #c2c2c2;
}

.striped:nth-child(2n) > .card
{
	background-color: #2c2c2c;
}

.list-group-striped > .list-group-item:nth-child(2n)
{
	background-color: #c2c2c2;
}

.psu-logo
{
	height: 2em;
}

.psu-logo-bottom
{
	height: 40px;
	width: 120px;
	margin: 10px 0;
}

.psu-logo-top
{
	width: 164px;
	height: 52px;
	margin: 15px;
}

.border-dashed
{
	border-style: dashed;
	border-width: 3px;
}

.x-small
{
	font-size: .75em;
}

select + label
{
	padding-left: 8px !important
}

.container
{
	padding-left: 6px;
}

@media (max-width:965px)
{
	#misclinks
	{
		display: none;
	}
}

@media (min-width: 1063px)
{
	#mainsearchform
	{
		width: 220px;
	}
}

@media (max-width: 1062px)
{
	#mainsearchform
	{
		max-width: 140px;
	}
}

@media (max-width: 716px)
{
	#site-name
	{
		font-size: 40px; /* size for longer titles; use 66px for abbreviations */
		line-height: 80px;
		margin-right: 1px;
		filter: drop-shadow(-1px 1px 1px black);
		letter-spacing: -4px;
		font-weight: bold;
		text-decoration: none;
	}
}



@media (min-width: 576px)
{
	.container
	{
		max-width: 100%;
	}
}

@media (min-width: 768px)
{
	.container
	{
		max-width: calc(100% - 10px);
	}
}

@media (min-width: 992px)
{
	.container
	{
		max-width: calc(100% - 10px);
	}
}

@media (min-width: 1200px)
{
	.container
	{
		max-width: calc(100% - 10px);
	}
}

html
{
	height: 100%;
}


.bg-nittany
{
	background-color: #001e44;
	color: #FFFFFF;
}

.bg-beaver-blue
{
	color: #FFFFFF;
	background-color: #1e407c;
}

	.bg-beaver-blue a
	{
		color: #FFFFFF;
	}

.bg-pa-sky
{
	background-color: #099cde;
	color: #272020
}

.bg-psu-creek
{
	background-color: #3ea39e;
	color: #000000;
}

.bg-psu-slate
{
	background-color: #314d64;
	color: #FFFFFF;
}

.bg-psu-limestone
{
	background-color: #91959c;
	color: #000000;
}

.bg-psu-land-grant
{
	background-color: #6a3028;
	color: #FFFFFF;
}

.bg-psu-lion-shrine
{
	background-color: #b88965;
	color: #000000;
}

.bg-psu-lion-roar
{
	background-color: #bf8226;
	color: #FFFFFF;
}

.bg-psu-penn-forest
{
	background-color: #4a7729;
	color: #FFFFFF
}

.bg-psu-pugh-blue
{
	background-color: #96bee6;
	color: #000000;
}

.bg-psu-stately-atherton
{
	background-color: #ac8dce;
	color: #000000;
}

.bg-psu-old-coaly
{
	background-color: #54585a;
	color: #FCFCFC;
}

.bg-psu-original-1887
{
	background-color: #bc204b;
	color: #FFFFFF;
}

.bg-psu-dawn
{
	background-color: #f2665e;
	color: #000000;
}

.bg-psu-invent-orange
{
	background-color: #e98300;
	color: #000000;
}

.bg-psu-bright-keystone
{
	background-color: #ffd100;
	color: #000000;
}

.bg-psu-future
{
	background-color: #9c0;
	color: #000000;
}

.bg-psu-green-opportunity
{
	background-color: #008755;
	color: #000000;
}

.bg-psu-perpetual-wonder
{
	background-color: #491d70;
	color: #FFFFFF;
}

.bg-shagbark
{
	background-color: #574d47;
	color: #FFFFFF;
}

.bg-nittany a
{
	color: #ffffff;
}

.bg-pa-sky a
{
	color: #272020
}

.bg-psu-creek a
{
	color: #000000;
}

.bg-psu-slate a
{
	color: #FFFFFF;
}

.bg-psu-limestone a
{
	color: #000000;
}

.bg-psu-land-grant a
{
	color: #FFFFFF;
}

.bg-psu-lion-shrine a
{
	color: #000000;
}

.bg-psu-lion-roar a
{
	color: #FFFFFF;
}

.bg-psu-penn-forest a
{
	color: #FFFFFF
}

.bg-psu-pugh-blue a
{
	color: #000000;
}

.bg-psu-stately-atherton a
{
	color: #000000;
}

.bg-psu-old-coaly a
{
	color: #FCFCFC;
}

.bg-psu-original-1887 a
{
	color: #FFFFFF;
}

.bg-psu-dawn a
{
	color: #000000;
}

.bg-psu-invent-orange a
{
	color: #000000;
}

.bg-psu-bright-keystone a
{
	color: #000000;
}

.bg-psu-future a
{
	color: #000000;
}

.bg-psu-green-opportunity a
{
	color: #000000;
}

.bg-psu-perpetual-wonder a
{
	color: #FFFFFF;
}

.bg-shagbark a
{
	color: #FFFFFF;
}

div.formItems > div.row:nth-child(2n)
{
	background-color: #c2c2c2;
}

.psu-card-img
{
	width: 200px;
	height: 200px;
}

h1.nav-item
{
	font-size: 16px;
	line-height: 24px;
	padding-top: 8px;
}

.w-15
{
	width: 14%;
	padding: 0.5%;
	max-width: 14%;
}

table.fixed
{
	table-layout: fixed;
	word-wrap: break-word;
}

	table.fixed td,
	table.fixed th
	{
		overflow: hidden;
		display: inline-block;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

#snackbar
{
	visibility: hidden;
	width: 100%;
	text-align: center;
	padding: 16px;
	position: fixed;
	z-index: 1130;
	left: 0;
	bottom: 0;
}

	#snackbar.show
	{
		visibility: visible;
		-webkit-animation: fadein 1s ease-in, fadeout 1s ease-out 6s;
		animation: fadein 1s ease-in, fadeout 1s ease-out 6s;
	}

#snackbar-error
{
	visibility: hidden;
	width: 100%;
	text-align: center;
	padding: 16px;
	position: fixed;
	z-index: 1130;
	left: 0;
	bottom: 0;
}

	#snackbar-error.show
	{
		visibility: visible;
		-webkit-animation: fadein 1s ease-in, fadeout 1s ease-out 6s;
		animation: fadein 1s ease-in, fadeout 1s ease-out 6s;
	}

@-webkit-keyframes fadein
{
	0%
	{
		opacity: 0;
	}

	50%
	{
		opacity: 0.5;
	}

	100%
	{
		opacity: 1;
	}
}

@keyframes fadein
{
	0%
	{
		opacity: 0;
	}

	50%
	{
		opacity: 0.5;
	}

	100%
	{
		opacity: 1;
	}
}

@-webkit-keyframes fadeout
{
	0%
	{
		opacity: 1;
	}

	50%
	{
		opacity: 0.5;
	}

	100%
	{
		opacity: 0;
	}
}

@keyframes fadeout
{
	0%
	{
		opacity: 1;
	}

	50%
	{
		opacity: 0.5;
	}

	100%
	{
		opacity: 0;
	}
}

@media print
{
	@page
	{
		size: landscape;
	}

	.fixed-top
	{
		display: none;
		top: -1000px !important;
	}

	#splashbar
	{
		display: none;
		height: 0;
	}

	main
	{
		padding-top: 150px;
		z-index: 10;
	}

	.navbar
	{
		display: none !important;
	}

	*
	{
		font-size: 10px;
	}

	#subheader
	{
		display: none;
	}

	.dt-info
	{
		display: none;
	}

	.dt-paging
	{
		display: none;
	}

	.dt-length
	{
		display: none;
	}

	.dt-search
	{
		display: none;
	}

	.dt-column-order
	{
		display: none;
	}

	.noPrint
	{
		display: none;
	}

	.btn-group
	{
		display: none;
	}
}
